MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028785Open CASCADE[OCCT] OCCT:Configurationpublic2017-05-24 15:242017-09-29 16:25
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0028785: Configuration, CMake - handle OCCT layout within 3rdparty_macro.cmake
DescriptionIt would be convenient if 3rdparty_macro.cmake will also search for a product using OCCT layout for msvc.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0066533)
git (administrator)
2017-05-24 15:26

Branch CR28785 has been created by kgv.

SHA-1: 9414b5fba1b195074b32665214cfc7ecb33c3936


Detailed log of new commits:

Author: kgv
Date: Wed May 24 15:25:09 2017 +0300

    0028785: Configuration, CMake - handle OCCT layout within 3rdparty_macro.cmake
(0066535)
kgv (developer)
2017-05-24 15:30

Patch is ready for review.
(0066592)
ibs (developer)
2017-05-25 15:01

there are no remarks
(0067338)
git (administrator)
2017-06-13 17:34

Branch CR28785 has been deleted by kgv.

SHA-1: 9414b5fba1b195074b32665214cfc7ecb33c3936

- Related Changesets
occt: master 26e0b335
Timestamp: 2017-05-24 12:25:09
Author: kgv
Committer: bugmaster
Details ] Diff ]
0028785: Configuration, CMake - handle OCCT layout within 3rdparty_macro.cmake
mod - adm/cmake/3rdparty_macro.cmake Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-05-24 15:24 kgv New Issue
2017-05-24 15:24 kgv Assigned To => kgv
2017-05-24 15:24 kgv Description Updated View Revisions
2017-05-24 15:26 git Note Added: 0066533
2017-05-24 15:30 kgv Note Added: 0066535
2017-05-24 15:30 kgv Assigned To kgv => ibs
2017-05-24 15:30 kgv Status new => resolved
2017-05-25 15:01 ibs Note Added: 0066592
2017-05-25 15:01 ibs Assigned To ibs => bugmaster
2017-05-25 15:01 ibs Status resolved => reviewed
2017-06-09 14:06 bugmaster Changeset attached => occt master 26e0b335
2017-06-09 14:06 bugmaster Status reviewed => verified
2017-06-09 14:06 bugmaster Resolution open => fixed
2017-06-13 17:34 git Note Added: 0067338
2017-09-29 16:18 user533 Fixed in Version => 7.2.0
2017-09-29 16:25 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker